.example-full-width {
  width: 100%;
  color: black;
}

.fab-position {
  position: absolute;
  top: 25px;
  right: 0;
}

.cancel {
  color: red;
  background-color: red !important;
}

.footer {
  font-weight: bold;
}
